Microsoft .NET Framework CVE-2014-0257 Remote Privilege Escalation Vulnerability

Type: Vulnerability. Microsoft .NET Framework is prone to a remote privilege-escalation vulnerability; fixes are available.

More information: Microsoft .NET Framework CVE-2014-0257 Remote Privilege Escalation Vulnerability

Story added 11. February 2014, content source with full text you can find at link above.